Bug 1731857 - On host edit form, not showing selected network under virtual machine TAB in GCE
Summary: On host edit form, not showing selected network under virtual machine TAB in GCE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - GCE
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: Kavita
QA Contact: Jitendra Yejare
URL:
Whiteboard:
: 1745930 (view as bug list)
Depends On:
Blocks: 1721890
TreeView+ depends on / blocked
 
Reported: 2019-07-22 08:33 UTC by Kavita
Modified: 2019-10-22 19:49 UTC (History)
1 user (show)

Fixed In Version: foreman-1.22.0.24-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:49:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27360 None None None 2019-07-22 08:33:07 UTC

Description Kavita 2019-07-22 08:33:07 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Bryan Kearney 2019-09-01 22:04:39 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27360 has been resolved.

Comment 5 Zach Huntington-Meath 2019-09-12 18:05:17 UTC
*** Bug 1745930 has been marked as a duplicate of this bug. ***

Comment 6 Jitendra Yejare 2019-09-18 16:26:46 UTC
Verified!

@ Satellite 6.6 snap 


Steps:
------------------
1. Create GCE Compute Resource, load data from GCE and test connection successfully.
2. Start creating a new compute profile for GCE.
3. While editing compute profile, select any network in the networks list but not the first network in the list.
4. Save the Compute Profile.
5. Reopen the GCE compute profile and check the network selected is still the same.
6. Same tested with GCE host. (Closed duplicate of this bug)

Actual results:
------------------
1. The selected network is persistent post edit compute profile.
2. The selected network is persistent post edit host.

Comment 7 Bryan Kearney 2019-10-22 19:49:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.